Bug 136323 - new port: www/nanoblogger-extra - optional additions to www/nanoblogger
Summary: new port: www/nanoblogger-extra - optional additions to www/nanoblogger
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-04 16:00 UTC by tobias.rehbein
Modified: 2009-07-08 01:00 UTC (History)
0 users

See Also:


Attachments
new-port__www_nanoblogger-extra.shar (4.64 KB, text/plain)
2009-07-04 16:00 UTC, tobias.rehbein
no flags Details
file.diff (697 bytes, patch)
2009-07-04 16:00 UTC, tobias.rehbein
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tobias.rehbein 2009-07-04 16:00:16 UTC
	This PR is a follow-up to ports/136322 as these ports have to be in sync.

	www/nanoblogger-extra contains additional language definitions, plugins, and various other add-ons. While www/nanoblogger might be used stand-alone www/nanoblogger-extra is run-dependent of www/nanoblogger (and in fact shares it's ${DATADIR} with it).

	The additional patch you find attached changes the pkg-message to point nanoblogger users to the existence of nanoblogger-extra.

Fix: From cb738ec179afc273c4189b4bd98e70527517fc15 Mon Sep 17 00:00:00 2001
From: Tobias Rehbein <tobias.rehbein@web.de>
Date: Sat, 20 Jun 2009 21:07:35 +0200

This port (www/nanoblogger-extra) contains additional language
definitions, plugins, and various other add-ons for
www/nanoblogger.
---
 www/nanoblogger/files/pkg-message.in |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)
Comment 1 Dennis Herrmann freebsd_committer 2009-07-07 23:54:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-07-08 00:52:49 UTC
dhn         2009-07-07 23:52:40 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/nanoblogger-extra Makefile distinfo pkg-descr pkg-plist 
  Log:
  NanoBlogger is a small weblog engine written in Bash for the command
  line.  It uses common UNIX tools such as cat, grep, and sed to create
  static HTML content.
  
  This port (www/nanoblogger-extra) contains additional language
  definitions, plugins, and various other add-ons for www/nanoblogger.
  
  WWW: http://nanoblogger.sourceforge.net/
  
  PR:             ports/136323
  Submitted by:   Tobias Rehbein <tobias.rehbein@web.de>
  
  Revision  Changes    Path
  1.2394    +1 -0      ports/www/Makefile
  1.1       +42 -0     ports/www/nanoblogger-extra/Makefile (new)
  1.1       +3 -0      ports/www/nanoblogger-extra/distinfo (new)
  1.1       +8 -0      ports/www/nanoblogger-extra/pkg-descr (new)
  1.1       +63 -0     ports/www/nanoblogger-extra/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dennis Herrmann freebsd_committer 2009-07-08 00:53:38 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!